@charset "utf-8";

/* Table Of Contents
----------------------------------------

# gNav
# visual
# pageBody
# content
# clearfix

----------------------------------------*/


/* # visual
---------------------------------------------------------------------------- */

div#visual {
	background: url(../images/bg_visual.gif) repeat-x 0 0;
	position: relative;
	text-align: center;
	z-index: 2;
}


/* # content
---------------------------------------------------------------------------- */

div#content {
	position: relative;
	z-index: 1;
}

div#content div.box {
	background: #fff;
	box-shadow: 0 0 3px 1px #cccaca;
	padding: 30px 28px 29px;
	margin-bottom: 3px;
}

div#content div.firstBox {
	padding: 18px 28px 29px;
	position: relative;
	z-index: 100;
}

div#content div.box h2 {
	color: #fff;
	font-size: 180%;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 3px 13px;
	min-height: 20px;
}

* html div#content div.box h2 {
	height: 20px;
}

div#content div.firstBox h2 {
	margin-bottom: 18px;
}

div#content section.greeting {
	float: left;
	margin-right: 42px;
	width: 430px;
}

div#content section.greeting h2 {
	background: #ab261b;
	background: -moz-linear-gradient(left,  #ab261b 0%, #c13425 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ab261b), color-stop(100%,#c13425));
	background: -webkit-linear-gradient(left,  #ab261b 0%,#c13425 100%);
	background: -o-linear-gradient(left,  #ab261b 0%,#c13425 100%);
	background: -ms-linear-gradient(left,  #ab261b 0%,#c13425 100%);
	background: linear-gradient(to right,  #ab261b 0%,#c13425 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab261b', endColorstr='#c13425',GradientType=1 );
}

div#content section.greeting p {
	line-height: 1.8;
	font-size: 120%;
	padding: 0 14px;
}

div#content section.outline {
	float: left;
	width: 430px;
}

div#content section.outline h2 {
	background: #6e317d;
	background: -moz-linear-gradient(left,  #6e317d 0%, #94419f 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6e317d), color-stop(100%,#94419f));
	background: -webkit-linear-gradient(left,  #6e317d 0%,#94419f 100%);
	background: -o-linear-gradient(left,  #6e317d 0%,#94419f 100%);
	background: -ms-linear-gradient(left,  #6e317d 0%,#94419f 100%);
	background: linear-gradient(to right,  #6e317d 0%,#94419f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e317d', endColorstr='#94419f',GradientType=1 );
	margin-bottom: 1px;
}

div#content section.outline table {
	margin-bottom: 20px;
	width: 430px;
}

div#content section.outline table th {
	background: #93419e;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	color: #fff;
	padding: 7px 5px 8px 15px;
	width: 59px;
}

div#content section.outline table td {
	background: #f0f0f0;
	border-bottom: 1px solid #fff;
	padding: 7px 5px 8px 15px;
}

div#content section.outline table td a {
	color: #91409c;
}

div#content section.outline p.text {
	margin-bottom: 21px;
	text-align: right;
}

div#content section.outline div.textBox{
	border: solid #f0f0f0 2px;
	text-align: left;
	color: #90409c;
	font-size: 85%;
	font-weight: normal; 
	padding: 2px 0 2px;
}

div#content section.outline div.share {
	background: url(../images/bg_share.gif) no-repeat 0 0;
	height: 28px;
	padding: 17px 0 7px 183px;
	width: 249px;
}

* html div#content section.outline div.share ul {
	position: absolute;
}

div#content section.outline div.share li {
	display: inline;
	float: left;
	height: 28px;
	padding-right: 10px;
	width: auto;
}

*:first-child + html div#content section.outline div.share li div.fb-like {
	position: absolute;
}

*:first-child + html div#content section.outline div.share li div.fb-like {
	position: absolute;
}

div#content section.profile h2 {
	background: #494398;
	background: -moz-linear-gradient(left,  #494398 0%, #635bb2 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#494398), color-stop(100%,#635bb2));
	background: -webkit-linear-gradient(left,  #494398 0%,#635bb2 100%);
	background: -o-linear-gradient(left,  #494398 0%,#635bb2 100%);
	background: -ms-linear-gradient(left,  #494398 0%,#635bb2 100%);
	background: linear-gradient(to right,  #494398 0%,#635bb2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494398', endColorstr='#635bb2',GradientType=1 );
}

div#content section.profile div.profileInner {
	margin: 0 -40px 18px 0;
}

div#content section.profile div.profileInner .profileTop{
	margin: 0 0 22px 0;
}

div#content section.profile div.block,
div#content section.profile div.blockRight {
	display: inline;
	float: left;
	margin-right: 35px;
	width: 433px;
}

div#content section.profile div.blockRight {
	float: right;
	margin-right: 40px;
}

div#content section.profile div.headBlock div.left {
	display: inline;
	float: left;
	width: 287px;
}

div#content section.profile div.headBlock p.right {
	display: inline;
	float: left;
	width: auto;
}

div#content section.profile div.headBlock p.date {
	background: #564fa5;
	color: #fff;
	margin-bottom: 20px;
	padding: 4px 0 1px;
	text-align: center;
	width: 92px;
}

div#content section.profile div.headBlock h3 {
	color: #564fa5;
	font-weight: bold;
	font-size: 170%;
	line-height: 1;
	margin-bottom: 17px;
}

div#content section.profile div.headBlock p.name {
	border-bottom: 1px solid #bbb;
	font-size: 180%;
	font-weight: bold;
	padding-bottom: 4px;
	margin-bottom: 7px;
}

div#content section.profile div.headBlock p.boldText {
	font-weight: bold;
	line-height: 1.4;
	padding-bottom: 13px;
}

div#content section.profile p.profileStyle {
	color: #564fa5;
	font-size: 120%;
	font-weight: bold;
	padding: 0 0 4px;
}

div#content section.profile p.text {
	color: #888;
	padding-bottom: 12px;
}

div#content section.profile dl dd {
	color: #888;
	margin: -1.4em 0 0 0;
	padding: 0 0 0 4em;
}

div#content section.profile p.note {
	font-size: 90%;
	padding-left: 10px;
	text-indent: -10px;
}

div#content section.zone h2 {
	background: #2359a8;
	background: -moz-linear-gradient(left,  #2359a8 0%, #2f79be 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2359a8), color-stop(100%,#2f79be));
	background: -webkit-linear-gradient(left,  #2359a8 0%,#2f79be 100%);
	background: -o-linear-gradient(left,  #2359a8 0%,#2f79be 100%);
	background: -ms-linear-gradient(left,  #2359a8 0%,#2f79be 100%);
	background: linear-gradient(to right,  #2359a8 0%,#2f79be 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2359a8', endColorstr='#2f79be',GradientType=1 );
}

div#content section.zone ul {
	margin-bottom: 4px;
}

div#content section.zone ul li {
	border: 5px solid #fc7d5a;
	margin-bottom: 2px;
	vertical-align: top;
	width: auto;
}

div#content section.zone ul li.second {
	border: 5px solid #58a0dc;
}

div#content section.zone ul li.third {
	border: 5px solid #90c824;
}

div#content section.zone ul li p {
	display: inline;
	float: left;
	width: auto;
}

div#content section.zone ul li p.text {
	display: inline;
	float: left;
	line-height: 1.7;
	margin-left: 19px;
	padding: 26px 0 22px;
	width: 590px;
}

div#content div.yellowBlock {
	background: #ffff9a;
	padding: 25px 33px 24px;
}

div#content div.yellowBlock p.title {
	display: inline;
	float: left;
	font-weight: bold;
	font-size: 195%;
	line-height: 1.1;
	width: 270px;
}

div#content div.yellowBlock p.text {
	display: inline;
	float: left;
	font-size: 120%;
	padding: 10px 0 0 33px;
	width: 530px;
}

div#content section.contact,
div#content section.privacy{
	background: #f1f7fd;
}


div#content section.contact h2
{
	background: #4b92d7;
	background: -moz-linear-gradient(left,  #4b92d7 0%, #65aee1 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4b92d7), color-stop(100%,#65aee1));
	background: -webkit-linear-gradient(left,  #4b92d7 0%,#65aee1 100%);
	background: -o-linear-gradient(left,  #4b92d7 0%,#65aee1 100%);
	background: -ms-linear-gradient(left,  #4b92d7 0%,#65aee1 100%);
	background: linear-gradient(to right,  #4b92d7 0%,#65aee1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b92d7', endColorstr='#65aee1',GradientType=1 );
	margin-bottom: 0;
}

div#content section.contact h2 span {
	font-size: 70%;
	font-weight: normal;
	margin-left: 22px;
	vertical-align: middle;
}

div#content section.contact p {
	padding: 28px 0 26px 40px;
}

div#content section.contact p img {
	vertical-align: top;
}

div#content section.contact p img.tel {
	padding: 0 25px 0 21px;
}

div#content section.txtArea h2 {
	background: #4b7793;
	background: -moz-linear-gradient(left,  #4b7793 0%, #659aaf 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4b7793), color-stop(100%,#659aaf));
	background: -webkit-linear-gradient(left,  #4b7793 0%,#659aaf 100%);
	background: -o-linear-gradient(left,  #4b7793 0%,#659aaf 100%);
	background: -ms-linear-gradient(left,  #4b7793 0%,#659aaf 100%);
	background: linear-gradient(to right,  #4b7793 0%,#659aaf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b7793', endColorstr='#659aaf',GradientType=1 );
	margin-bottom: 25px;
}

div#content section.txtArea div.info {
	margin-bottom: 22px;
	padding-left: 0px;
}

div#content section.txtArea div.info p {
	display: inline;
	float: left;
	margin-left: 9px;
	width: 550px;
}

div#content section.txtArea div.info p.button {
	display: inline;
	float: right;
	margin: 6px 30px 0 0;
	width: 279px;
}

div#content section.txtArea div.info p.button a {
	background: #6499ae;
	color: #fff;
	border-radius: 5px;	
	display: block;
	font-size: 120%;
	font-weight: bold;
	padding: 14px 0 10px;
	text-align: center;
	text-decoration: none;
}
a.button.small {
	background: #f33;
	color: #fff;
	border-radius: 2px;
	font-size: 10px;
	font-weight: bold;
	padding: 4px 12px 3px;
	text-align: center;
	text-decoration: none;
}

div#content section.txtArea table#reportTable {
	margin-left: 0px;
}

div#content section.txtArea table#reportTable td {
	padding-right: 13px;
}

div#content section.txtArea table#reportTable td.last {
	padding-right: 0
}




/* # clearfix
---------------------------------------------------------------------------- */

div#content div.box,
div#content section.profile div.headBlock,
div#content section.profile div.profileInner,
div#content section.zone ul li,
div#content div.yellowBlock,
div#content section.txtArea div.info,
div#content section.outline div.share {
	zoom: 1;
}

div#content div.box:after,
div#content section.profile div.headBlock:after,
div#content section.profile div.profileInner:after,
div#content section.zone ul li:after,
div#content div.yellowBlock:after,
div#content section.txtArea div.info:after,
div#content section.outline div.share:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
